## gnome-authenticator 3.32.2+dfsg1

=== meson_options.txt ===
option(
        'profile',
        type: 'combo',
        choices: [
                'default',
                'development',
                'beta',
        ],
        value: 'default'
)
