## gnome-authenticator 3.32.2+dfsg1

=== debian/changelog ===
gnome-authenticator (3.32.2+dfsg1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Henry-Nicolas Tourneur ]
  * Upload to unstable
  * d/control: add missing dependencies on libhandy
  * d/tests: mark autopkgtest as superficial, allow-stderr and fix path issue
  * d/patches/000_handle_svg_removal.patch: apply DEP-3
  * d/patches/001_python38-cleanup.patch:
    prevent a startup crash with Python 3.8
  * Added a lintian override for the lack of manpage as this package is a gui

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 28 Sep 2020 16:54:14 +0000

gnome-authenticator (3.32.2+dfsg1-1) experimental; urgency=medium

  * Initial release (Closes: #958555)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 02 Jun 2020 20:55:39 +0000
