=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/gnome-authenticator/ --install-scripts=/usr/share/gnome-authenticator

%:
	dh $@ --with python3
