## gnome-authenticator 4.5.0

=== debian/changelog ===
gnome-authenticator (4.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.5.0
  * Prevent further repacks with qrscanner-symbolic license change
  * Drop custom CI config
  * Build with meson/cargo (Closes: #993849)

 -- Bastian Germann <bage@debian.org>  Tue, 03 Sep 2024 21:03:18 +0200

gnome-authenticator (3.32.2+dfsg1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in
    d/gnome-authenticator.lintian-overrides on line 2.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 18:27:53 +0000

gnome-authenticator (3.32.2+dfsg1-4) unstable; urgency=medium

  * d/patches: add 002_fix_meson_errors.patch to solve an FTBFS with meson 0.60
  * d/control: Set Standards-Version to 4.6.0 (no changes needed)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 01 Nov 2021 10:15:11 +0000

gnome-authenticator (3.32.2+dfsg1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 13:57:08 +0100
