=== debian/control ===
Source: gnome-authenticator
Section: gnome
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: appstream-util,
               cargo,
               debhelper-compat (= 13),
               desktop-file-utils,
               libgstreamer-plugins-bad1.0-dev,
               librust-aes-gcm-dev,
               librust-aperture-dev,
               librust-ashpd-dev,
               librust-data-encoding-dev,
               librust-diesel-dev,
               librust-diesel-migrations-dev,
               librust-gettext-rs-dev,
               librust-gst-plugin-gtk4-dev,
               librust-libadwaita-dev,
               librust-libsqlite3-sys-dev,
               librust-oo7-dev,
               librust-prost-dev,
               librust-qrencode-dev,
               librust-reqwest-dev,
               librust-rust-argon2-dev,
               librust-scrypt-dev,
               librust-svg-metadata-dev,
               librust-search-provider-dev,
               librust-tracing-subscriber-dev,
               librust-zbar-rust-dev,
               librust-zip-dev,
               meson,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/World/Authenticator
Vcs-Browser: https://salsa.debian.org/python-team/packages/gnome-authenticator
Vcs-Git: https://salsa.debian.org/python-team/packages/gnome-authenticator.git

Package: gnome-authenticator
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-keyring,
Description: TOTP authentication app for the GNOME Desktop
 Authenticator is a GTK3 application for the GNOME desktop, featuring:
  - QR code scanner
  - Beautiful UI
  - Huge database of more than 560 supported services
  - Keep your PIN tokens secure by locking the application with a password
  - Automatically fetch an image for services using their favicon
  - The possibility to add new services
