=== debian/changelog ===
gnome-authenticator (4.6.2-9) unstable; urgency=medium

  * Team upload.
  * debian: port to oo7 v0.5
  * d/watch: convert to version 5

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Oct 2025 19:48:26 +0200

gnome-authenticator (4.6.2-8) unstable; urgency=high

  * Team upload
  * Build with rust-zip 5 (Closes: #1115432)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 20:04:41 +0000

gnome-authenticator (4.6.2-7) unstable; urgency=medium

  * Cherry-pick patch to build with rust-gtk4 0.10 etc
  * Update Build-Depends
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 23:55:32 -0400

gnome-authenticator (4.6.2-6) unstable; urgency=medium

  * Team upload
  * Add fix-broken-metainfo-data.patch
    - Fixes a test failure due to non-spec-compliant MetaInfo file

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:35:12 +0200

gnome-authenticator (4.6.2-5) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:19:28 +0200

gnome-authenticator (4.6.2-4) unstable; urgency=medium

  * Add Depends: gstreamer1.0-plugins-bad (LP: #2106445)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 20 Apr 2025 09:53:45 -0400

gnome-authenticator (4.6.2-2) unstable; urgency=medium

  * Add Depends: gstreamer1.0-gtk4 (Closes: #1103547)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 17:40:00 -0400

gnome-authenticator (4.6.2-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage
  * Mention GNOME Circle in package description
  * Remove patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 14:44:54 -0400

gnome-authenticator (4.6.0-2) unstable; urgency=medium

  * Stop patching zip crate
  * Add cherry-picked upstream patch for newer libadwaita

 -- Matthias Geiger <werdahias@debian.org>  Wed, 26 Mar 2025 18:57:22 +0100

gnome-authenticator (4.6.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Salsa CI: Ignore reprotest failure

  [ Matthias Geiger ]
  * d/patches: Drop ashpd 0.10 patch; applied upstream
  * d/patches: Drop timeout patch; we extend the timeout in d/rules
  * d/patches: Merge patches for building with debian crates all into one
  * d/patches: Add patch downgranding rand
  * d/patches: Refresh patch relaxing deps
  * d/patches: Drop patches reverting upstream commits
  * d/control: Update build-dependencies with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Fri, 21 Mar 2025 23:28:17 +0100

gnome-authenticator (4.5.0-4) unstable; urgency=medium

  * Team upload
  * d/patches, d/control: Build with asphd 0.11
  * Bump S-V to 4.7.2; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 21:34:56 +0100

gnome-authenticator (4.5.0-3) unstable; urgency=medium

  * Team upload
  * Build against ashpd 0.10

 -- Matthias Geiger <werdahias@debian.org>  Sun, 16 Feb 2025 19:02:38 +0100

gnome-authenticator (4.5.0-2) unstable; urgency=medium

  * d/gbp.conf: Update for gnome-team style
  * Add d/salsa-ci.yml
  * d/rules: Update; drop d/clean file
  * Drop d/p/Relax-data-encoding, obsolete
  * d/p/0003-Relax-dep-versions: Stop patching image, reqwest and
    argon2 (Closes: #1091937)
  * d/control: Update Standards-Version to 4.7.0; no changes needed
  * d/NEWS: Mention database upgrade process (Closes: #1081185)
  * d/control: Drop MIA uploader, add jbicha as uploader
  * d/p/prevent-bad-copy: Update to use DEB_HOST_ARCH
  * d/control: Update dependencies with debcargo
  * d/control: Update VCS-URLs and Maintainer

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 16:11:48 +0100
