=== debian/control ===
Source: gnome-authenticator
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 appstream,
 desktop-file-utils,
 libgstreamer-plugins-bad1.0-dev,
 meson,
 cargo:native,
 rustc:native (>= 1.80),
 libstd-rust-dev,
 librust-aes-gcm-0.10+default-dev,
 librust-anyhow-1+default-dev,
 librust-aperture-0.11+default-dev,
 librust-ashpd-0.12+gtk4-dev,
 librust-ashpd-0.12+tokio-dev,
 librust-ashpd-0.12+tracing-dev,
 librust-data-encoding-2+default-dev (>= 2.6-~~),
 librust-diesel-2+default-dev,
 librust-diesel-2+r2d2-dev,
 librust-diesel-2+sqlite-dev,
 librust-diesel-migrations-2+default-dev,
 librust-diesel-migrations-2+sqlite-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-executor-0.3+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+v4-10-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hex-0.4+serde-dev (>= 0.4.3-~~),
 librust-image-0.25+ico-dev,
 librust-image-0.25+png-dev,
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-6-dev,
 librust-oo7-0.5+native-crypto-dev,
 librust-oo7-0.5+tokio-dev,
 librust-oo7-0.5+tracing-dev,
 librust-percent-encoding-2+default-dev (>= 2.3-~~),
 librust-prost-0.12+default-dev,
 librust-qrencode-0.14+default-dev,
 librust-qrencode-0.14+image-dev,
 librust-quick-xml-0.36+default-dev,
 librust-rand-0.8+std-rng-dev,
 librust-reqwest-0.12+default-dev,
 librust-ring-0.17+default-dev,
 librust-rqrr-0.10+img-dev,
 librust-rust-argon2-2-dev,
 librust-scrypt-0.11-dev,
 librust-search-provider-0.12+tokio-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-svg-metadata-0.5+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tracing-0.1-dev,
 librust-tracing-subscriber-0.3+fmt-dev,
 librust-url-2+default-dev (>= 2.2-~~),
 librust-uuid-1+default-dev (>= 1.10-~~),
 librust-uuid-1+v4-dev (>= 1.10-~~),
 librust-zeroize-1+default-dev,
 librust-zeroize-1+zeroize-derive-dev,
 librust-zip+aes-crypto-dev (>= 2.1-~~),
 librust-zip+default-dev (>= 2.1-~~),
 librust-zip+aes-crypto-dev (<< 6),
 librust-zip+default-dev (<< 6)
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Authenticator/
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-authenticator
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-authenticator.git

Package: gnome-authenticator
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-keyring,
         gstreamer1.0-gtk4,
         gstreamer1.0-plugins-bad,
Description: TOTP authentication app for the GNOME Desktop
 Authenticator is an application for the GNOME desktop, featuring:
  - QR code scanner
  - Beautiful UI
  - Huge database of more than 560 supported services
  - Keep your PIN tokens secure by locking the application with a password
  - Automatically fetch an image for services using their favicon
  - The possibility to add new services
 .
 Authenticator is a GNOME Circle app.
